<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="16" start.y="13" goal.x="52" goal.y="7" size="1.05"/>
        <agent id="1" start.x="52" start.y="16" goal.x="9" goal.y="22" size="0.84"/>
        <agent id="2" start.x="18" start.y="7" goal.x="2" goal.y="2" size="1.85"/>
        <agent id="3" start.x="41" start.y="29" goal.x="28" goal.y="13" size="1.94"/>
        <agent id="4" start.x="14" start.y="36" goal.x="56" goal.y="30" size="0.62"/>
        <agent id="5" start.x="41" start.y="11" goal.x="11" goal.y="28" size="0.88"/>
        <agent id="6" start.x="48" start.y="26" goal.x="12" goal.y="5" size="1.53"/>
        <agent id="7" start.x="33" start.y="25" goal.x="8" goal.y="17" size="0.91"/>
        <agent id="8" start.x="14" start.y="25" goal.x="50" goal.y="10" size="0.68"/>
        <agent id="9" start.x="36" start.y="4" goal.x="41" goal.y="20" size="0.73"/>
    </agents>
</root>
